Mailinglist Archive: opensuse (3618 mails)

< Previous Next >
Re: [opensuse] WARNING! re latest update to OpenOffice from Novell -- RESOLVED ('mysteriously')
  • From: Anders Johansson <ajohansson@xxxxxxx>
  • Date: Sat, 31 Jan 2009 14:40:38 +0100
  • Message-id: <200901311440.38595.ajohansson@xxxxxxx>
On Saturday 31 January 2009 14:37:00 Basil Chupin wrote:
Anders Johansson wrote:
On Saturday 31 January 2009 14:09:07 Basil Chupin wrote:
Including the other 80+ files which deleting compiz-kde4 wants to zap
along with itself?

And which would those be? When I uninstalled it, I don't recall any
non-compiz related dependencies

Anders

They are all listed in the message I posted to which you replied saying
to delete compiz-kde4.

But those aren't dependencies of compiz-kde4, they are dependencies of kde
4.1, which yast suggests to downgrade to in order to satisfy the kde 4.1
deoendency of compiz-kde4

If you uninstall compiz-kde4, those won't show up as problems in yast anymore

Anders

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups